CVE-2014-6087

2014-12-18T11:59:08
ID CVE-2014-6087
Type cve
Reporter NVD
Modified 2017-09-07T21:29:08

Description

IBM Security Access Manager for Mobile 8.x before 8.0.1 and Security Access Manager for Web 7.x before 7.0.0 FP10 and 8.x before 8.0.1 make it easier for remote attackers to obtain sensitive information by sniffing the network during use of a weak algorithm in an SSL cipher suite.